Results 1 to 7 of 7

Thread: Error need help

  1. #1

    Default Error need help

    14:57:48.855 [system.rpt] [always] CPU: SSE2
    14:57:48.855 [system.rpt] [always] ==== system log start, build date: Sep 5 2014 version development ===
    14:57:48.859 [system.io] [always] mounted pack packs/data_0.pack
    14:57:48.859 [system.io] [always] mounted pack packs/data_1.pack
    14:57:48.861 [system.io] [always] mounted pack packs/data_2.pack
    14:57:48.862 [system.io] [always] mounted pack packs/data_3.pack
    14:57:48.863 [system.io] [always] mounted pack packs/data_4.pack
    14:57:48.863 [system.io] [always] mounted pack packs/localized.pack
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 980, column 13
    Invalid capability specifier: material
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 981, column 13
    Invalid capability specifier: construction
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 982, column 13
    Invalid capability specifier: cost
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 983, column 13
    Invalid capability specifier: settlement_min
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 984, column 13
    Invalid capability specifier: upgrades
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 985, column 13
    Invalid capability specifier: {
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 986, column 17
    Invalid capability specifier: wooden_castle
    14:57:54.488 [script.err] [error] Script Error in mods/DSA/data/export_descr_buildings.txt, at line 988, column 9
    Expected 'construction', found '}'

    Can anyone help me out with this problem
    Attached Files Attached Files

  2. #2

    Default Re: Error need help

    does it crash your game?can you play a campaign?

  3. #3

    Default Re: Error need help

    Crashes on startup. Idk why! Did you look at the edb file?

  4. #4

    Default Re: Error need help

    did you delete your yesterday version of the DSA(FA) mod,before you installed the new version i put now for downloading? if so then it will ctd the first time you enter a new campaign as the sound and voices files will build new files,the next time you try a new campaign then it schould work

  5. #5

    Default Re: Error need help

    No! I kept as it was bc all I was doing was changing the stats on the edu and edb. Did you figure out what the problem was?

  6. #6

    Default Re: Error need help

    try this file now,its from your file above


    you put your recruitment_slots on the wrong place and forgot a } above the materials in your building; core_castle_building
    Attached Files Attached Files
    Last edited by stevietheconquer; December 06, 2019 at 04:40 PM.

  7. #7

    Default Re: Error need help

    lol thanks dude! I did not know that! Thank god! I thought I had to redue it again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •